View Issue Details

IDProjectCategoryView StatusLast Update
0003144GNUnetdocumentationpublic2018-06-07 00:25
ReporterChristian GrothoffAssigned ToMatthias Wachs 
PrioritylowSeveritytextReproducibilityN/A
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003144: developer documentation for namestore is missing
DescriptionMight be nice, especially as some applications might want to not just lookup records (GNS API), but also automatically create some...
TagsNo tags attached.

Activities

Matthias Wachs

2014-07-24 13:05

manager   ~0008533

documentation is written

Issue History

Date Modified Username Field Change
2013-11-29 11:24 Christian Grothoff New Issue
2013-11-29 11:24 Christian Grothoff Status new => assigned
2013-11-29 11:24 Christian Grothoff Assigned To => Matthias Wachs
2014-04-11 15:13 Christian Grothoff Target Version => 0.11.0pre66
2014-06-04 15:29 Christian Grothoff Priority normal => low
2014-06-04 15:29 Christian Grothoff Target Version 0.11.0pre66 =>
2014-07-24 13:05 Matthias Wachs Note Added: 0008533
2014-07-24 13:05 Matthias Wachs Status assigned => resolved
2014-07-24 13:05 Matthias Wachs Resolution open => fixed
2014-09-30 10:31 Christian Grothoff Fixed in Version => 0.11.0pre66
2014-09-30 10:31 Christian Grothoff Target Version => 0.11.0pre66
2018-06-07 00:25 Christian Grothoff Status resolved => closed